div.InnerContentBelowTitle
{
  padding:0
}
.linksHeader
{
  width:97%;
  border-bottom:1px dotted black;
  padding:10px 0 10px 5px;
  font-size:12px;
  font-weight:bold
}
.linksHeader span
{
  padding-right:7px
}
.linksHeader a
{
  font-weight:normal
}
div.productListInnerContent
{
  padding:0 0 0 13px
}
.pageH1
{
  width:100%
}
.pageH1 tbody,
.pageH1 tr,
.pageH1 tbody tr
{
  padding:0;
  margin:0
}
h2.navHeading
{
  margin-bottom:3px
}
td.section-title-middle
{
  padding:0 0 0 13px;
  margin:0
}
table.navTable
{
  padding-left:15px;
  width:100%
}
table.navTable td
{
  vertical-align:top;
  width:33%
}
div.navLinks a
{
  text-decoration:none
}
div.navLinks a:hover
{
  text-decoration:underline
}
div.site-map-module
{
  clear:both;
  margin-top:10px;
  zoom:1
}
div.product-item
{
  float:left;
  width:230px;
  padding-top:10px
}
div.invisible-spacing-divider
{
  clear:both;
  width:100%;
  height:18px
}
div.item-title-category
{
  font-weight:bolder
}
div.item-title-link
{
  margin-right:5px
}
div.item-title-link a
{
  text-decoration:none;
  color:#000
}
div.item-title-link a:hover
{
  text-decoration:underline
}
div.inner-product-items
{
  padding-left:15px
}
div.inner-product-items div.product-item
{
  width:215px
}
h2.site-map-module-title
{
  border-bottom:1px solid black;
  width:100%;
  padding-bottom:6px
}
span.inactive-element
{
  cursor:pointer
}
